.slider-wrap {
position: relative;
margin: 50px auto;
width: 100%;
float:left;
}
.slider {
position: relative;
width: 100%;
margin: auto;
}
ul {
margin: 0;
padding: 0;
}
.slider ul li{height:250px; overflow:hidden;position:relative;}

.slider ul li img{
	

  position: absolute;
  left: 50%;
  top: 50%;
  height: auto;
  min-height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
	
	



ul li span {
display: inline-block;
vertical-align: middle;
width: 100%;
height: 250px;
background: black;
}
.slider-arrow.sa-right{background-image:url(../images/arrow-right-slider.png)!important;} 
.slider-arrow {
position: absolute;
top: 46%;
width: 33px;
height: 32px;
background-image:url(../images/left-arrow-slider.png);
color: #fff;
text-align: center;
text-decoration: none;
border-radius: 50%;
}
.sa-left {
left: 10px;
}
.sa-right {
right: 10px;
}
.black {
background: black;
}
.red {
background: red;
}
.green {
background: green;
}
.blue {
background: blue;
}
.yellow {
background: yellow;
}